[pager]
    diff = delta
    log = delta
    reflog = delta
    show = delta

[delta]
    navigate = true
    line-numbers = true
    side-by-side = true
    dark = true
    syntax-theme = gruvbox-dark
    line-numbers-minus-style = red
    line-numbers-plus-style = green

[interactive]
    diffFilter = delta --color-only
[init]
	defaultBranch = main
